查看: 380|回复: 1

[咨询求助] i9508我从4.3升级到4.4以后,有个“虚拟短信”的软件无法使用了,请问是什么原因?

[复制链接]

该用户从未签到

发表于 2014-8-21 14:13:40 | 显示全部楼层 |阅读模式
        我手机是I9508,是官方kies系统升级的,但是升级到4.4.2后有个“虚拟短信”的软件无法使用了,有人说是安卓4.4限制的。我自己把手机刷回到4.3以后还是能用那个软件的,不过我现在想用4.4.2的系统请问有什么办法解决?
<

该用户从未签到

发表于 2015-7-26 19:05:53 | 显示全部楼层
这画面太美我不敢看
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册账号

本版积分规则

关闭

站长推荐上一条 /1 下一条

运维支持|站点地图|小黑屋|Archiver|TDbeta ( 京ICP备12048885号-3 )

GMT+8, 2017-6-28 08:13 , Processed in 0.118737 second(s), 23 queries , Gzip On, Yac On.

Powered by Discuz! X3.3

© 2001-2013 Comsenz Inc. Design Singcere!

快速回复 返回顶部 返回列表